sha256: a2245a4dd0e3742cf8ec40c3f513bf91f45ad17509bf03f308974913f606a10a
real_size: null
zip_size: 383521682
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_csv_metadata.yml
